Subject: Re: Mtg at Char's...Boulden tie in
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 13 Aug 2012 16:12:23 -0500

He moves only if he gets new job. Sounds good. We can try with my iPad for Skype since I have Verizon connected. Would Bart have something? He is in the business.

Kay

On Aug 13, 2012, at 8:36 AM, "Jim Kirchstein" <[email-masked]> wrote:

> I tested the remote speaker/amp for use in connecting Dan Boulden into our meetings and find that it is not much better than just the cell phone on conference position, so am returning it to Best Buy.
> At Char's, we can try the conference phone system we acquired from U W Surplus...I plan on stopping by Char's prior to the meeting to test it.  Again, advantage of the cell phone use on a weekend is that the service would be free. Since Char and Bart have their own telecom company , the cost of using the phone line should not be much.
> Will also test Skype at Char's...not sure the advantage of video since the camera would be on one subject and moving it around would be cumbersome.  Too, sending a document by email is available if needed. There's also voice over IP that Google offers free. When at the UW, we used many methods and I found that there usually is one way that works best for each situation.
> I believe than Dan might be in the process of moving, so that needs to be taken into consideration.